<?php

include("../bd/sql_variables.php");

$db_conexion= mysql_connect("$sql_host", "$sql_usuario", "$sql_pass") or die(header ("No Disponible Servidor de Base de Datos"));
mysql_select_db("$sql_db");

$ugid=$_GET['ugid'];

//listado de descanso medico
$sqlvp="select v_id as id, concat(date_format(v_fechaini,'%d/%m/%Y'),' - ', date_format(v_fechafin,'%d/%m/%Y'),' (', v_numdias,')') ";
$sqlvp=$sqlvp." as dias, v_periodo as periodo from tb_vacaciones where ug_id='$ugid' and v_estado=0 order by v_fechaini desc";
//echo $sqlvp;
$resultvp = mysql_query($sqlvp);
$cadenavp="<select size='4' style='width:23em;' ondblClick='modificarestado()' id='listfechavp'>";
while ($rowdm= mysql_fetch_array($resultvp)){
$codigo=$rowdm['id'];
$dias=$rowdm['dias']." ".$rowdm['periodo'];
$cadenavp=$cadenavp."<option value='".$codigo."'>".$dias."</option>";
}
$cadenavp=$cadenavp."</select>";
echo $cadenavp;

?>